.quelity_services {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--light-bg);
}

.quelity_services h1 {
  font-size: 35px;
}

.breaf_info {
  display: flex;
  justify-content: space-evenly;
  column-gap: 50px;
}

.breaf_info .choose_us h1 {
  font-size: 30px;
  font-weight: 700;
}

.breaf_info .choose_us p {
  font-size: 15px;
  margin-bottom: 20px;
  font-weight: 300;
}

.breaf_info .boss_image img {
  border-radius: 10px;
}

.deep_content h3 {
  font-size: 3.5rem;
  color: #505050;
  text-transform: capitalize;
  text-align: center;
}



/* ==================== about page start ==================== */
.about_page_container {
  background-color: rgb(216, 212, 212);
}

.about_section {
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  /* height: 600px; */
  background-image: url("../images/product/pbg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.about_page {}

.about_text_container {
  width: 60%;
  padding: 3rem 3rem 1rem 3rem;
  margin: 0 auto;
}

.about_text_container1 {
  padding-top: 0;
}

.about_text_container p {
  font-size: 14px;
  color: white;
  text-align: justify;
}

.about_text_container h3 {
  color: red;
  font-size: 2.5rem;
}



.feature_section {
  padding-top: 0;
}

.features_container {
  width: 100%;
  padding: 4rem 3rem;
}

.features_container h3 {
  text-align: center;
  font-size: 3rem;
  color: white;
}

.features_flex {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem;
  padding: 2rem;
}

.features_box {
  width: 100%;
  padding: 0 3rem;
}

.img_icons {
  width: 60px;
  height: 60px;
  margin: 1rem auto;
}

.img_icons img {
  width: 100%;
  /* height: 100%; */
  display: block;
  margin: 0 auto;
}

.icons_txt {
  width: 100%;
}

.icons_txt h4 {
  text-align: center;
  font-size: 1.7rem;
  color: white;
}

.icons_txt p {
  text-align: center;
  font-size: 13px;
  color: white;
}



.img_gallery {
  width: 100%;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper_wrapper1 {
  width: 100%;
  /* border: 5px solid; */
  height: 400px;
  margin-bottom: 1rem;
}

.swiper_wrapper2 {
  width: 100%;
  /* border: 5px solid; */
  height: 100px;
}



.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper {
  width: 100%;
  /* height: 300px; */
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.mySwiper2 {
  height: 80%;
  width: 100%;
}

.mySwiper {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ==================== about page end ==================== */

/* ============================== media query section ============================== */

@media(max-width:860px) {
  .features_flex {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .quelity_services h1 {
    font-size: 26.4px;
  }
}

@media(max-width:580px) {
  .features_flex {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 450px) {
  .quelity_services h1 {
    font-size: 15px;
  }

  .btn {
    font-size: 10px;
    padding: 5px 10px;
  }

  .breaf_info {
    flex-direction: column;
  }

  .breaf_info .choose_us h1 {
    font-size: 20px;
  }

  .breaf_info .choose_us p {
    font-size: 12px;
  }

  .boss_image {
    margin: auto;
    width: 100%;
  }

  .boss_image img {
    width: 100%;
  }
}